## simplayer 0.0.1

=== debian/changelog ===
simplayer (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 27 Oct 2014 11:22:48 +0000
