=== debian/control ===
Source: simplayer
Section: user/multimedia
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://github.com/marxoft/simplayer

Package: simplayer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt-components-hildon (>= 0.12.0), qt-components-hildon-viewer
Description: A simple folder-based music player
 SimPlayer is a music player written entirely in QML, using Qt Components Hildon. 
 SimPlayer provides only basic features and is designed for playing music by folder.
XB-Maemo-Display-Name: SimPlayer
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAFYHpUWHRSYXcgcHJvZmlsZSB0eXBl
 IGV4aWYAAHjapVZbkiQnDPznFD4CQk+Ow0NE+AY+vpPqnvHser32houuKlpQQlKmBCX/+P2U33CR
 RBRRD+tmFZd06W2gE/V13ffE3XDvl8jy9aZWqfbbef0vHx0a3w7IWxnNH8tbfK+ovTp8V0Cf5PXf
 11sRQ/rlg4+39fAqXxT19/h+m2yuYuFq21qrzC2hKbm9FuPKxMIDz/o8HXOufBRmtkekV8udDtV+
 fXhbeqc1pkqdvsof+/l2xjO/fPngrvIE60eu1PatnN9iGPbIy98GPi57hPQM0BfZPwBTfgWZD2Ae
 t74Euq1K5T3hm4G+PyPxXOfsOCefCTLEwDd7/tCn8y9FmAjaCT8UNDTHrej70zpaIKYL1Nh1gaIT
 /U4NQT0ktGnQKZRPZ9GCWdKyAdDW2gJQVxYAuLf1hh2NTnPuvDmA5QIxGNJ2TnnbQs+6/VlvUWDl
 TZjaCMroIcC/tPJfJv2snXNTgBCjeEHPD9jt4gIzLuz3iWkIO513UPUJ8Ef75iqfHBVMu2EOODjq
 fKmYSi9UL5/4wZYxT/F+4Uq+X99fRYK1FcYQA4JqyBYypENrToRABgAaVKOxtAkESLVtGNkE2QVs
 4ib1KPjG6ZnbtL3kqElAQpGDDmw6D4AlglwWlwCHhrKKqpq6hnYdxibF1MzcbnEbzi6ubu4e3n0E
 h4QGikFE9Bi9dUbt027de/Tex8CaA5qHlYH5A5LZJk+ZOm36jNnnWKDPkqXLlq9YfY3dNm/Zum37
 jt33SEpQKSW1pKVnZM9xwLXDR44eO37i9DM+UaN3Cn/ffgE1eqPWHqTuPP9EDVL317s8fIGSixkQ
 a0JA3C8CIHS7mNUgkXaRu5jV3pAV2mCkXmw21UHWpLAkNT30id1fyP0SbsXkp7i1/4pcudD9T+Qe
 3ErqF9x+gNq+G+Z6EHtl4Y1pZWQfxnM4lmUsukvnNadFR+HLExmcwwJj6nPPGblReVr6OKNm2pwH
 ZlugXu1tiKrc6t8zV3HYyTJSJH0hRqd68DADF3xOgfqEz1CgozkGZY0hixBTrNF1u52ca3tRTlPC
 rdqpO684vE+uPhEHaXWSA02znqKRTLEym2Q1pu0Dv+kQZy2IdBgvVNKc3SZCN4fCEkR1KcAmmYwD
 g5GGe0JppBwfyztYeSbXtTr4FgX6RDjAEBQOOJ1LaEwQy305YLPBvh2VXXsTgamJ8IWuGVVwdmGQ
 AgeU5QWhZO/GsVwr7wY6TLpbToqTJxzDxtITWwIYB85PRxz3Nbum3N0d3FzLYVGzSuZxZqIG2ang
 7aw4FURaB89tIoqhkJ8Ar9euU8BL6WNn6+PorsCdQUjAWrGpIKIZSLkTY66mQ3PuoTJO3XMpDitt
 wDoDUaSCmIZI0EYUwhdjUMsk5FmG01lgZW5CZjhoB0eRfa3GQZ7NceBiguUMFnAqSqhpHENpbkdR
 k+OWkSOjiocgD8CmUY+Cyo6g9n6obeEDvmbm3Who9q5A38/UpTYNhx0GIKOsPbHpgiV1I+qgEy0Y
 uRDa7TyTDVScuRH7HtidFOztLc64Gy+qys1zaPNW9n2iaKTXC+DG4RTFTNcQbLWA1xYy4OgKlY0U
 BEaTDdU+YbjyvssD3tnLdvD00DTAbQBoDCf1I31yh/VbUc/uvlNnb9r3woIgnM3OUKwI7a0O9cxC
 C2XBkfDRBJzbS2BHO20snJrEEwVs9VQkXgWg48CzUxeo0I8k0hcBv/6scs/LBxgRagGjCiGd4AmI
 CPTaRoFru/UFR+qAIzD53LljC/xDBZB1cG7hfkqP9FvThC+7Ub8OatA9E/4JpevTC0/QgDgAAAAE
 c0JJVAgICAh8CGSIAAAKs0lEQVRoge1aa2xb5Rl+vnPzObbj20mc1HHaukkhaTocGkKBDkopiIpV
 jFUtg1EQpRMM8Wv7OYlf7Mck/kxCk6DdtFFpSKNiXEpLtRW2XhgLomooTZv0kjY3J7bjxHZ8Ofa5
 fPtx7GAnduqkLUjTHun9kZzzved93vf93ve7GPg/vl+QW6CTKeidr5sWxFiiPlKi0yjRM/fwRkEA
 sCViBSA6GhpESilTfGl2aioHQAGQAZAvGKNjcULsrl27PPdv3eqbTSbJwXfeiff19SUBpAs66HIJ
 FI0WAFgA2FvuuGO1d8WK21lBCDAMs4LleRmEcMUBWj4/RQ0jpudyl6cjkUtX+/quAEgCSJUQKvuG
 y+VyHvn00+fXrV//iqrr2kQodGZsdPT0ic8+O/Hb1147DyDDYelgAIgAnIIgNNx+3333u73eHRzP
 txOWtRFAAiHCglFWKyilGgWyDq833dLePpKMRt8739v7cT6VCuNbrxaJMOvvussjNzQ8wAtCGw+g
 tbX1tlWrVz/e3dPTzwnC7t+8+uqVpRAoet3u8vkCKwKBzfU+325eFLuLL1BKzeSktJoODkAdIaSO
 4/kmj893932PP/7z6YmJ/RNDQ8eiw8PDAGYBaAD4QEtLgyhJ/lLncSxrE3i+saG+3lI0qlbjrQDc
 HRs3/tDj9+8RJGkzMdPnhkEBVVWU/8yEwwf6T548UiAhvHfkyLOPbtv2emkqAsDw0NBbna2tvwYw
 U0sEisY3Bh9+eI+roeEXDMN4QClT1c9LB89bLJvq/f71PY891vX18eP78ul0yiaKbgDc/Ih+febM
 UZgFgbK1GG+X5ZXBBx/8pUOWXyGAA5QSUIqbLIQAkiCKd7q9Xsd0OHzp66++utbe0aE1+Xy3GZSq
 BCD5XG5iYzD4GswCYCwWAQLAaqmr83f09PxKcjh+RikVl+/kmsFbnc6d6+69lzl74sQf/n3q1OkN
 d9+941/Hju1b0dysT8dipwHEYc4TLEaABeBed889L0oOx3MEEBaZnDcVBJDsLteTXVu22NrWrr2g
 67ry8t6970aj0VGYZTeHQjOrRoABUNe5adM2m8PxAqVUoN+R8SXgJbv9EcNiCcbj8bFoNDoL03il
 9KVKBAgAUfb71zrq618ihLi+K8/PB8/zNs5iCYyNjHxe+NcCQyoRYAE4V7S27mRZtut78PwcBJ5H
 vduNC4ODNphdf0HRYRYOg+iQZb/D7X6BUspRw8ByBJRC4DgIPA8CLEsHQwgEiwWnz53b1tTWtg6A
 NN/m+RFgAdS1dnW9BEBejvdltxsd7e1oaW6G7PGAEIKZeBzjoRDO9vcjNj1duzJCwHMcstms5Fuz
 5pnJy5d7USif1QhwclOTX5Ckh5aa94QQ9HR345knn4S3oQGSKIIQs9FTSpHL5RCZmsJHhw/jnydP
 QtO06+rkWRaOujpQSsFbLBtbOjvXjfb3xwColQgQABZ51aoeALJh1L5s53kej2zZgr3PPQeO4+aM
 Lo2gIAjw+3x4cc8e1MsyDn7wAfL5/KJ6KaXQdB2GroMArjqXqxvAlwCyqFBGCQCbKIqdBLAtJQJb
 N2/G87t3g2EYXI84wzDY+cQT0HQdB99/H4auL0pgamoKuVwOlFKR5/kOURSdiqKkUIhC6YRgLA6H
 jWEYP6WULXrwetIaCODH27eDZVkYlNYsj27dis729sX1GwaMYiQpJQzHtQouVwNKqlHZHHDKspXl
 uGZaY/owDIM7g0F43G7oi3iyEux2OzZ0daH//Pmq84FSCqO8KskCx1lLHV9GgGVZDoQ4aq0+oigi
 EAiYm9RlVKzA6tWwWq1IJBKVCRiGSeDb+eRkeF5AyTagjADHMCwBpFrz38LzkD2eqt6/fOUKEokE
 ujdsqPjc4XCA57iqG6DSCBTekViGKWtmCzqxrutgmEr9bSEIIeB5viqBPx84ACWXw8qVK+Fxuysa
 WDSyEliGgSRJ5rwxDIAQO8Mw5U6vOLLGCKiahtlUCh6Pp+Lzn+7aBVXT4HQ6oVcwUlVV07Aq3yMM
 g3w+DzWfB0wScVVV1dJ3yggo+bxq6HqCsKwfNUDJZhEKheBvbq74vK2tDQCqRigSjSKnKFXnT7PP
 h0wmA03TzEjpujo/XGUENF3XqK6nKaltq5xJpzEwMIA7gkFw7PU2d+UwKMXFS5eQSqVQreqtaGpC
 aHIS2WzWrES6nsyrag4lS4nSZDeyyWRG07RQrT2AUoq+vj6Ew2Four4kiUQi+LK3F3rBu5Wkra0N
 kxMTUPP5YgRCxDBmYB6ILSBAlUQioavqJUqpViuBSCSCA2+/DU3TliQfHzqEkZGRqnplWYa3sRGj
 Y2NzpVTVtEsz4XAEhe0ksHB9TZyy3ChYLA+BUrGWzTilFFPRKKZnZuD3+8ELgumtCqIbBlKpFA6+
 +y5OHj9e7LALhCEEP9q+HVarFYc+/BCaqoJSmsokk3+NR6OnYa6FACysQtpUKHROstsnWZZ11pjO
 AIAvTp1CZHIS927ahNVr1kCW5bLn6VQKAwMD+Kq3F4MDA4tWOn9LC34QDOLvn3wCJWvaahhGLBWL
 nUHJSrQSASMZi4Wymcwxm91++1II6LqOi4ODGL52DTabDfVeL5xO0wfpdBrRSATJZBI5Rak4vsHr
 xaYHHoCu62hsbMTo6Ci++PzzuQqlKsoXU5OTV2Bu6OdQqdzUSZLUEQgGP2IIaVwKieXC19KCp599
 Ft5G83OKouCtN95AaGwMAEApzYwMDm6bnZnpg3lqN4dKLVfJZrPjqXj8TUppbikVaTkSaG3Fzqee
 gtvjgaqqUFUVhBCIolicS3o2ldo/OzMzhHknEkDlTqwBSEyFQoctkrSZF4QHb8y/1RFobcX2HTvg
 8niQL2+wyGQyoJRC17Rz0+Hw3wAkUFJ9iqhEgALIZJLJK7Px+J9cstxBbkEqNTU345Ht22FzOJAv
 WU5Tw8CFb75BLBqFoeux2Xj8j/FodBCFs9D5eqq1TwpAT8XjMdFuN3ie7yKE3LRjRVtdHX7y9NNw
 19dDN4wyGezvx8ljx5BMJFQlk3lj9OLFvwCYhnl3sACL9X8DgJaMxYZ5np8SJKmHmBcbN4y2jg50
 BIPQdb1MLpw9i38cOoREPK4q6fTr4atX92maFsG8ylMrAcDMuVwqkRgXrVaFF4ROUGqtpcEtJhZR
 RKCwndQNA6qmYXJ8HFa7HVORSCoaCu0bvnbt95qiTKJwF7ZcArRIYnZmZsgiiuMcz/sIIU3XGbco
 0skkDMOA1eFAPpfD4NmzOHH0KPr7+i5Hxsd/d/X8+f0wPb+o8cDSbmgsAOrs9fWdHlneK1gsuwgh
 y76hYVgWVrsdhBBkUyk1m8kcTsZib05HIn0wK87cCfTNIFAEC8AOwONpaup2uFwvcxwXBCFuVO4p
 i8GgQNLQ9WvpeHx/JBQ6CiAKc51z/VOvApZzzcrAPGi1ApDrfb67JJvtfpZlOxiWXQtCmkj11DSo
 YUQNwxgyNO1cTlF6w5HIl8jnIzCPDMvW+reKQCkRHmZqWW02m5eXJJlwnFWSpDUG4GIJ8YFSK9X1
 a+D5dDaVOm9omqJms/FMJhOGuSzIwcz1pZ3L3AQCpToYmE2RKflbghklUjAyAzM1ij830GAafUPn
 97fitxJFvQy+nRcUN8HY/0n8F0HW1aWL9bPXAAAAAElFTkSuQmCC
