## simplayer 0.0.2

=== debian/changelog ===
simplayer (0.0.2) unstable; urgency=low

  * Update to use new Qt Components Hildon

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 10 Jul 2015 03:55:32 +0000
