## simplayer 0.1.1

=== debian/changelog ===
simplayer (0.1.1) unstable; urgency=low

  * Remove use of defunct 'maximumHeight' property in AboutDialog.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 03 Feb 2016 17:45:12 +0000
