## simplayer 0.2.0

=== debian/changelog ===
simplayer (0.2.0) unstable; urgency=low

  * Search directory recursively when loading songs.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 01 Mar 2017 19:17:25 +0000
